	/* - - - - - - - - - 各浏览器样式默认值标准化  - - - - - - - - -*/
	html,body,span,object,iframe,h1,h2,h3,h4,h5,p,blockquote,pre,
	a,address,code,
	del,em,img,dl,dt,dd,ol,ul,li,
	fieldset,form,label{
	margin:0;padding:0;border:0;
	font-style:inherit;font-family:inherit;vertical-align:baseline;}
	article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
	html{-webkit-text-size-adjust:none;}
	img{border:none;vertical-align:middle;}
	input,select,button{padding:0;margin:0;outline:none;font-family:inherit;vertical-align:middle;}
	textarea{font-family:inherit;padding:0;margin:0;}
	button{cursor:pointer;}
	html{overflow-x:hidden;}
	body{font-size:12px;background-color:#fff;font-family:'Microsoft YaHei';}
	ul,ol{list-style-type:none;}
	h1{font-size:24px;}
	h2{font-size:18px;}
	h3,h4{font-size:14px;}
	h5{font-size:12px;}
	i,em,address{font-style:normal;}
	a{ text-decoration:none;color:#4f4f4f;}
	a:hover{text-decoration:underline;transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;}	/*鼠标悬停时*/
	a:active{}	/*点击与释放时*/
	a:visited{}/* 访问过 */
	.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
	.clear_::after{content:"";display:block; clear:both;height:0; line-height:0; overflow:hidden;}/*清除浮动*/

	/*head*/
	#loading_header{position:fixed;min-height:58px;top:0px;right:0px;left:0px;background:#fff url(../images/top/topbg.png) repeat-x left top;box-shadow:0 0 14px rgba(0,0,0,0.2);z-index:45500;}
	/*顶部*/
	#top{width:100%;height:58px;position:relative;margin:0 auto;background:#fff url(../images/top/topbg.png) repeat-x left top;z-index:45500;}
	.center{margin: 0 auto;width: 1380px;}
		/*标志*/
		#toplogo{float:left;width:286px;height:58px;overflow:hidden;}
		/*顶部广告*/
		#topad{float:left;width:284px;height:58px;overflow:hidden;}
		/*快捷连接*/
		.xz-bb{cursor: pointer;position: relative;margin-top: 50px;}
		#more{float:right;width:112px;height:52px;line-height:22px;text-align:center;position:relative;font-size:14px;color:#fff;margin-right:2px;margin-bottom:-5px;padding-top:6px;padding-bottom:5px;background-color:#2a5abe;display:block;}
		#more.hovermore{background-color:#4574d6;}
		#more:hover{text-decoration:none;}
		#more .icon_list{width:23px;height:17px;margin:0px auto 3px auto;background:url(../images/top/iconlist.gif) no-repeat left top;display:block;}
		.xz-bb{    /* padding: 0 15px; */
		    cursor: pointer;
		    position: relative;
		    /* left: 50%; */
		    margin-top: 50px;
		  }
		.xz-bb img{ margin-left:10px; float:right; margin-top:13px; width:13px; height:13px;}
		.xz-bb:hover .ban-b{ display: block}
		.ban-b{    width: 180px;
		    height: auto;
		    background: #fff;
		    left: 596px;
		    position: absolute;
		    z-index: 99998;
		  display: none; 
		    overflow: auto;
		    max-height: 550px;
		    top: 50px;}
		.ban-b a{ width:80%; height:35px; line-height:35px; display: block; text-align:left; margin:0 auto; color:#959595!important;    font-size: 15px;}
		.ban-b a:hover{ color:#959595!important;}
		.quicklink{float:right;line-height:22px;margin:20px 17px 0px 0px;}
		.quicklink a{    font-size: 17px;line-height:22px;color:#707e91;margin:0px 8px 0px 9px;padding-top:2px;padding-bottom:2px;}
		.quicklink a:hover{color:#2a5abe;text-decoration:none;}
		/*联系*/
			#lianxi{float:right;width:90px;height:157px;}
			#lianxi ul{float:left;/*padding-top:24px;*/}
			/*#lianxi ul li{float:left;width:40px;height:40px;position:relative;margin-right:10px;background-color:#272727;}*/
			#lianxi ul li{float: left;
		/* width: 40px; */
		/* height: 40px; */
		position: relative;
		margin-right: 10px;
		/* background-color: #272727; */
		font-size: 17px;
		line-height: 22px;
		color: #707e91;
		/* margin: 0px 8px 0px 9px; */
		/* padding-top: 2px; */
		/* padding-bottom: 2px;*/}
			#lianxi ul li:last-child{margin-right:0px;}
			#lianxi ul li a{width:40px;height:40px;background-color:#272727;display:block;}
			#lianxi ul li a:hover{background-color:#2a5abe;}
			/*#lianxi ul li:hover{background-color:#2a5abe;}*/
			#lianxi ul li i{width:100%;height:100%;display:block;}
			#lianxi ul li .icon_ewm{background:url(../images/icon_ewm.png) no-repeat center center ;}
			#lianxi ul li .icon_qq{background:url(../images/icon_qq.png) no-repeat center center ;}
			#lianxi .ewm{width:180px;height:180px;position:absolute;top:100%;right:0px;box-shadow:0 0 14px rgba(0,0,0,0.2);display:none;}
			#lianxi .ewm img{width:100%;max-width:100%;}
			#lianxi .ewm ._arrow_top{width:0px;height:0px;position:absolute;right:12px;bottom:100%;border:8px solid transparent;border-bottom:8px solid #fff;content:"";}
			
			
			.container{position: relative;margin: 0 auto;max-width: 1280px;padding-top:80px;}
			.grids {margin: 0 -10px 20px;position: relative;padding-top:20px;}
			.grids-games{float:left;width:275px;position:relative;overflow:hidden;margin-right:24px;margin-bottom:28px;padding:12px;background-color:#ffffff;border:1px solid #2a5abe;transition:all 0.2s linear;}
			.grids-games.hover_games{box-shadow:8px 8px 16px rgba(0,0,0,0.2);}
			.grids-games .photo{width: 274px;height: 228px;overflow: hidden;border-radius: 3px 3px 0 0;position: relative;margin-bottom: 20px;}
			.grids-games .photo .btn_go{width:70px;text-align:center;position:absolute;font-size:14px;color:#fff;right:-110px;bottom:0px;padding:10px;background-color:#2a5abe;z-index:1500;}
			.grids-games .photo img{width:100%;height:100%;}
			.grids-games h4{height:40px;line-height:40px;overflow:hidden;font-size:15px;font-weight:normal;color:#000000;background:url(../images/icon_pc.png) no-repeat left center;}
			.grids-games h4 a{overflow:hidden;color:#000000;margin-left:52px;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}
			.grids-games h4 a:hover{color:#3e76c0;}
			.grids-games ._btn_go{float:right;height:23px;line-height:23px;text-align:center;overflow:hidden;font-size:14px;color:#ffffff;max-width:64px;margin-top:8px;margin-left:8px;padding-right:9px;padding-left:9px;background-color:#2a5abe;text-decoration:none;border:1px solid #2a5abe;}
			.grids-games ._btn_go:hover{color:#3e76c0;background-color:#ffffff;}
			.grids-games .list{clear:both;overflow:hidden;padding-top:8px;margin-bottom: 10px;}
			.grids-games .list li{height:28px;line-height:28px;overflow:hidden;font-size:14px;color:#000000;padding-left:37px;background:url(../images/icon_notice.png) no-repeat 9px center;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px dashed #d9d5d6;}
			.grids-games .list li a{text-decoration:none;}
			.grids-games .list li a:hover{color:#3e76c0;}
			
			/*页尾*/
			#footer{margin:0 auto;padding-top:90px;padding-bottom:30px;background-color:#272727;}
			#footer dl{float:left;width:313px;line-height:22px;font-size:14px;color:#ffffff;margin-right:43px;margin-bottom:62px;position:relative;}
			#footer dl:hover::after{width:19%;transition:all 0.2s linear;}
			#footer dl::after{position:absolute;height:3px;background-color:#2a5abe;top:100%;left:0px;width:0;content:"";margin-top:20px;}
			#footer dl:nth-of-type(4){width:197px;margin-right:0px;}
			#footer dl dt{color:#cccccc;}
			#footer dl dd{color:#9a9a9a;}
			#footer dl dd p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
			#footer .copyright{line-height:27px;text-align:center;font-size:12px;font-style:italic;color:#474747;display:block;}
			#footer .copyright img{width:336px;height:80px;margin:0 auto;display:block;}
			#footer .copyright a{font-family:'times new roman', times, serif;font-weight:bold;color:#3972b5;font-style:normal}
			
			#Floatingbar{width:120px;position:fixed;top:50%;right:3px;margin-top:-380px;z-index:10500;}
			#Floatingbar .btn_backtop{line-height:36px;text-align:center;font-size:16px;color:#c3a781;display:block;}
			#Floatingbar .btn_backtop:hover{text-decoration:none;background:url(../image/bg_black.png) repeat left top;}
			#Floatingbar ul li{margin-bottom:2px;padding:4px;background-color:#161313;position:relative;}
			#Floatingbar ul li._bg_red{background-color:#481818;}
			#Floatingbar ul li._bg_red a{border-color:#700d0d;}
			#Floatingbar ul li span{height:29px;line-height:29px;overflow:hidden;font-size:19px;text-overflow:ellipsis;white-space:nowrap;display:block;}
			#Floatingbar ul li strong{height:20px;line-height:20px;overflow:hidden;font-size:12px;font-weight:normal;color:#a5936f;margin-bottom:7px;text-overflow:ellipsis;white-space:nowrap;display:block;}
			#Floatingbar ul li a{width:110px;height:74px;text-align:center;color:#c3a781;padding-top:6px;text-decoration:none;border:1px solid #550a0a;display:block;}
			#Floatingbar ul li:hover{background-color:#9d0000;}
			#Floatingbar ul li:hover strong{color:#fff;}
			#Floatingbar ul li:hover a{color:#fff;}